Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDT1.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDDT1.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDT1.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDDT1 ; ISL Display Defaults - Translate String  ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 EN ; String Type
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDT2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDDT2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDT2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDDT2 ; ISL Display Defaults - Concatenate Text  ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 CONCAT ; Concatenation of Data Elements
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDTC.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDDTC.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDTC.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDDTC ; ISL Display Defaults - Shortcut Context  ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 CON ; Shortcut Context
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDTD.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDDTD.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDTD.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDDTD ; ISL Display Defaults - Display           ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 DSO ; Display Sources
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDTF.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDDTF.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDTF.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDDTF ; ISL Display Defaults - Filter            ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 SC ; Filter by Semantic Classifications
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDTV.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDDTV.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDTV.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDDTV ; ISL Display Defaults - Vocabulary        ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 SUB ; Select between Logical and Physical Subsets
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFL.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDFL.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFL.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDFL ; ISL Default Filter                       ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  D EN^LEXDFL             LEXAP is unknown
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFLC.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDFLC.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFLC.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDFLC ; ISL Default Filter - Create              ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  S X=$$EN^LEXDFLC
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFLS.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDFLS.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFLS.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDFLS ; ISL Default Filter - Select              ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Special Look-up in file 757.3 Screens
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFLT.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDFLT.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFLT.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDFLT ; ISL Default Filter - Filter Type         ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  S X=$$EN^LEXDFLT
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFN.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDFN.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFN.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDFN ; ISL Default Names                        ; 10-15-97
- ;;2.0;LEXICON UTILITY;**6**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**6**;Sep 23, 1996;Build 1
  ;
 APPN(X) ; Application Name
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFN2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDFN2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFN2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDFN2 ; ISL Default Names                        ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 AP(X) ; Application Pointer
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSB.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSB.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSB.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDFSB ; ISL Default Filter - Include/Exclude     ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  S X=$$EN^LEXDFSB
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSE.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSE.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSE.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDFSE ; ISL Default Filter - Exclude Semantics   ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Called from LEXDFSI (set the EXCLUDE string)
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSI.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSI.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSI.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDFSI ; ISL Default Filter - Include Semantics   ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ;
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSO.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSO.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSO.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDFSO ; ISL Default Filter - Sources             ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  S X=$$EN^LEXDFSO
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSS.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSS.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFSS.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDFSS ; ISL Default Filter - Semantics/Sources   ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  S X=$$EN^LEXDFSS
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFST.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDFST.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDFST.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDFST ; ISL Default Filter - Semantic Types      ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  S X=$$EN^LEXDFST
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDM.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDM.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDM.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDM ; ISL Default Misc - Mod/Del Sel/Create    ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  S X=$$MOD^LEXDM(X)
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDM2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDM2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDM2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDM2 ; ISL Default Misc - Ask to delete         ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  S X=$$EN^LEXDM2(USER,AP,DEF)
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDM3.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDM3.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDM3.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDM3 ; ISL Default Misc - Name Default          ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; LEXFIL    Flag for Filter v.s. Display
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDM4.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDM4.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDM4.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDM4 ; ISL Default Misc - Files/User/Svc/Loc    ; 02-02-96
- ;;2.0;LEXICON UTILITY;**4**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**4**;Sep 23, 1996;Build 1
  ;
 DFI(LEXX) ; Select one application
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDMG.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDMG.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDMG.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDMG ; ISL Defaults - Manager Options           ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; LEXDICS     Filter
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDMGO.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDMGO.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDMGO.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDMGO ; ISL Defaults - Manager/Overwrite         ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; LEXOVER     Flag - Overwrite user defaults (Y/N)
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDMGT.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDMGT.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDMGT.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDMGT ; ISL Defaults - Manager/Update            ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  Q
  ; LEXDICS     Filter
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDMGU.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDMGU.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDMGU.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDMGU ; ISL Defaults - Manager/User Group        ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; LEXDICS(0)  Filter name
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDMGV.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDMGV.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDMGV.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDMGV ; ISL Defaults - Manager/Verify            ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; LEXDICS     Filter
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDSV.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDSV.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDSV.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDSV ; ISL Defaults - Save                      ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  Q
  ;
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDVO.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDVO.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDVO.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDVO ; ISL Default Vocabulary                   ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  D EN^LEXDVO              LEXAP is unknown
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDVOS.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDVOS.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDVOS.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDVOS ; ISL Default Vocabulary - Select          ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Special Look-up in file 757.2 Subset Definitions
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXEDF1.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXEDF1.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXEDF1.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXEDF1 ; ISL Edit/Display a Definition (Part 1)   ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**3,25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**3,25**;Sep 23, 1996;Build 1
  ;
  N DIC,DIE,DIR,DIROUT,DIRUT,DLAYGO,DR,DTOUT,DUOUT,DA,X,Y
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXEDF2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXEDF2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXEDF2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXEDF2 ; ISL Edit/Display a Definition (Part 2)   ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 EXP(LEXX) ; Select an expression
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXERF.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXERF.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXERF.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXERF ; ISL Functions for Exc/Rep Words          ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 EXIST(X) ; Boolean function returns:
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXERI.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXERI.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXERI.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXERI ; ISL Exc/Rep Word Input Transformations   ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  Q
  ;
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXHLP.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXHLP.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXHLP.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXHLP ; ISL Help/input transformations              ; 05/25/1998
- ;;2.0;LEXICON UTILITY;**11**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**11**;Sep 23, 1996;Build 1
  ;
 EXC ; Excluded Word Help
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXIENV.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXIENV.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXIENV.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXIENV ; ISL Environment Check                    ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 EN N Y
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXILG.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXILG.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXILG.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXILG ; ISL Env/Post for ^LEX and ^GMP           ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  Q
 PRE ; Pre-Init
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXILGD.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXILGD.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXILGD.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXILGD ; ISL Delete Lexicon v 1.0                 ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  Q
 DD ; Remove Lexicon Version 1.0 Files (DD only)
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXILGO.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXILGO.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXILGO.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXILGO ; ISL Rename Options                       ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  Q
 RE ; Entry point to rename GMPT Options to LEX namespace
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXILGP.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXILGP.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXILGP.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXILGP ; ISL Save/Restore Pointers                ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  Q
 SP ; Save "Pointed to by"
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXILGU.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXILGU.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXILGU.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXILGU ; ISL Save/Restore User Defaults           ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  Q
 SD ; Save User Defaults from ^GMPT
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXILGX.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXILGX.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXILGX.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXILGX ; ISL Delete GMP from XTLK                 ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  Q
 EN ; Remove Clinical Lexicon Utility v 1.0 from the XT
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXLGM.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXLGM.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXLGM.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXLGM ; ISL Lexicon Survey (Post Inst/Oper)     ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996;Build 1
  ;
 EN ; Operational Task
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXLGM2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXLGM2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXLGM2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXLGM2 ; ISL Lexicon Survey (GBL/DEF/XT/OPT/RTN) ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  Q
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXLGM3.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXLGM3.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXLGM3.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXLGM3 ; ISL Lexicon Survey (Terms in PL)        ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  Q
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXLK.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXLK.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXLK.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXLK ; ISL Demo Look Up                         ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 EN ; Initialize variables
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXLK2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXLK2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXLK2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXLK2 ;ISL/FJF-Look Up - Expression Attributes ;09-10-01
- ;;2.0;LEXICON UTILITY;**6,19**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**6,19**;Sep 23, 1996;Build 1
  ;
 GET(Y) ; Build list in array LEX
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXMTLU.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXMTLU.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXMTLU.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXMTLU ; ISL Setup Appl/User Defaults for Look-up ; 05/25/1998
- ;;2.0;LEXICON UTILITY;**11**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**11**;Sep 23, 1996;Build 1
  ;
 EN ; X not set
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX1.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX1.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX1.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXNDX1 ; ISL Set/kill indexes (Part 1)            ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 S ; Set Expression file (#757.01) word index node AWRD
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXNDX2 ; ISL Set/kill indexes (Part 2)            ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 SS ; Get (unique) text for an expression in the Subset file
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX3.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX3.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX3.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXNDX3 ; ISL Set/kill indexes (Part 3) Link       ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 S ; Set indexes for file 757.05
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX4.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX4.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX4.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXNDX4 ; ISL Set/kill indexes (Part 4) Link       ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 LINK ; Link a Keyword to an expression
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX5.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX5.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX5.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXNDX5 ; ISL Set/kill indexes (Part 5) Link       ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 EXCL ; Is a term used with an "Exclusive" meaning?
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX6.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX6.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX6.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXNDX6 ; ISL Set/kill indexes (Misc)              ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 SRA ; Set Shortcut index
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX8.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX8.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXNDX8.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXNDX8 ; ISL/KER/FJF Set/kill indexes 757.02 ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996;Build 1
  ;                    
  ; Set and Kill Activation History
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXPL.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXPL.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXPL.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXPL ; ISL Problem List Survey                 ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996;Build 1
  ;
  ; Entry Points
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXPLEM.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXPLEM.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXPLEM.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXPLEM ; ISL Problem List Exact Match URs           ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Fixes unresolved narratives which have an exact match in the
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXPLIA.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXPLIA.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXPLIA.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXPLIA ; ISL Problem List In-Active ICD Codes       ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Fixes ICD pointers in the Problem List to In-Active ICD Codes
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXPLUP.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXPLUP.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXPLUP.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXPLUP ; ISL Problem List Update 799.9              ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Fixes ICD code 799.9 for Problems which have a Lexicon pointer
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXPRNT.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXPRNT.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXPRNT.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXPRNT ; ISL Print Utilities for the Lexicon      ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 XTLK ; XTLK  Display format for MTLU 
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSC.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXSC.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSC.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXSC ; ISL Shortcuts Add/Delete                 ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 EN N LEXCX,LEXCXN,LEXDICS,LEXEDIT,LEXRP,LEXE
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSC2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXSC2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSC2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXSC2 ; ISL Shortcuts Add/Delete                 ; 05/25/1998
- ;;2.0;LEXICON UTILITY;**11**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**11**;Sep 23, 1996;Build 1
  ;
 WRT(LEXSTR) ;
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSC3.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXSC3.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSC3.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXSC3 ; ISL Shortcuts Add/Delete                 ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 ADD ; Add a shortcut
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSET.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXSET.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSET.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXSET ; ISL/KER Setup Appl/User Defaults for Look-up ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996;Build 1
  ;
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSET2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXSET2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSET2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXSET2 ; ISL Retrieve Appl/Sub/Mode/User Defaults ; 10-15-97
- ;;2.0;LEXICON UTILITY;**6**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**6**;Sep 23, 1996;Build 1
  ;
 APP(LEXA) ; Application
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSET3.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXSET3.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSET3.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXSET3 ; ISL Overwrite/Merge Appl/User Defaults   ; 10-15-97
- ;;2.0;LEXICON UTILITY;**6**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**6**;Sep 23, 1996;Build 1
  ;
 OVER ;
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSET4.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXSET4.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSET4.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXSET4 ; ISL Setup Functions                      ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 NS(LEX) ; Look-up application namespace
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSET5.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXSET5.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXSET5.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXSET5 ; ISL Setup Appl/User Defaults for Look-up ; 05/25/1998
- ;;2.0;LEXICON UTILITY;**6,11**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**6,11**;Sep 23, 1996;Build 1
  ;
 EN ; Set variables
